/* Various customizable defines */

/* PREAMBLE
 * You definitely want to customize this. This is the string that'll
 * go before the custom tagline in the .signature.
 */
#define PREAMBLE	"\
Andrew Arensburger, Systems guy		Center for Automation Research\n\
arensb@cfar.umd.edu			University of Maryland\n\
"

/* POSTAMBLE
 * You definitely want to customize this. This is the string that'll
 * go after the custom tagline in the .signature.
 */
#define POSTAMBLE	"\
\n\
"

/* TIMEOUT
 * 'gensig' checks every so often to see if its parent shell
 * has disappeared from underneath it. TIMEOUT is the delay,
 * in seconds, between successive polls.
 */
#ifndef TIMEOUT
#define TIMEOUT	30
#endif

/* DB_FILE
 * The list of taglines from which 'gensig' will pick. Again, it's
 * best to specify this in the Makefile
 */
#ifndef DB_FILE
#define DB_FILE	"taglines"
#endif

/* SIGNATURE_FIFO
 * The FIFO to which 'gensig' will attempt to write. You really
 * shouldn't define it here. Rather, define it in the Makefile.
 */
#ifndef SIGNATURE_FIFO
#define SIGNATURE_FIFO	"FIFO"
#endif
